Historie verzí doplňku DownThemAll! AntiContainer

15 verzí

Se starými verzemi opatrně!

Tyto verze jsou dostupné pro referenční a testovací účely. Měli byste vždy použít poslední verzi doplňku.

Verze 1.5 95.1 KiB Podporuje Firefox 41.0 a novější, SeaMonkey 2.38 a novější

Compatibility fixes, minor improvements and updated/new plugins

Verze 1.4 88.4 KiB Podporuje Firefox 40.0 a novější, SeaMonkey 2.35 a novější

Compatibility with DTA nightly
Compatibility with Firefox Nightly
Updated, refined and fixed plugins
Minor bugfixes

Verze 1.3.1-signed 96.3 KiB Podporuje Firefox 17.0 a novější, SeaMonkey 2.14 a novější

- Misc. compatibility issues
- Support for the latest DTA nightlies
- Some new plugins
- Some updated plugins

Verze 1.2.3.1-signed 91.9 KiB Podporuje Firefox 17.0 a novější, SeaMonkey 2.14 a novější

Fix an issue with the preference tab.

Verze 1.2.2.1-signed 91.9 KiB Podporuje Firefox 17.0 a novější, SeaMonkey 2.14 a novější

  • Support for dTa 3.0 beta
  • Many smaller bugfixes
  • Many plugin updates

Verze 1.2.1-signed 77.0 KiB Podporuje Firefox 7.0 a novější, SeaMonkey 2.2 a novější

  • Firefox 8 compatibility
  • Updated plugins

Verze 1.1.1-signed 76.0 KiB Podporuje Firefox 5.0 a novější, SeaMonkey 2.1 a novější

  • Firefox 7 support
  • Better DownThemAll!-dev integration
  • Small bugfixes
  • Updated plugins

Verze 1.0.1.1-signed 76.0 KiB Podporuje Firefox 3.6 a novější, SeaMonkey 2.0 a novější

  • Plugin fixes
  • Firefox 4 compatibility fixes

Verze 1.0.1-signed 70.0 KiB Podporuje Firefox 3.6 a novější, SeaMonkey 2.0 - 2.1b3

  • Fix Sandbox plugins to work in Firefox 4
  • Add new plugin type: expander
  • Add and update plugins

Verze 0.9.5.1-signed 64.0 KiB Podporuje Firefox 3.6 a novější, SeaMonkey 2.0 - 2.1b2

- Fixed minor bugs
- Using regexmerge from DownThemAll! 2.1 (also: compatibility fix)
- New/Updated plugins

Verze 0.9.3.1-signed 65.0 KiB Podporuje Firefox 3.6 a novější, SeaMonkey 2.0 - 2.1b2

Hotfix: Restore dTa! 1.1.x compatiblity

Verze 0.9 61.0 KiB Podporuje Firefox 3.6 - 4.0b9pre, SeaMonkey 2.0 - 2.1b2

  • Ongoing Firefox 4 compatiblity
  • Ongoing DownThemAll! 2.0 compatiblity
  • Plugin fixes

Verze 0.8.4 58.0 KiB Podporuje Firefox 3.0 - 3.6.*, SeaMonkey 2.0 - 2.0.*

  • Fix: built-in plugins couldn't be disabled
  • Plugin updates

Verze 0.8 56.0 KiB Podporuje Firefox 3.0 - 3.6.*, SeaMonkey 2.0 - 2.0.*

  • Updated locales
  • Updated plugins
  • dTa 2.0 preparation
  • Notice upon opening preferences when dTa is not installed
  • Fixed minor issues

Verze 0.7.3 74.0 KiB Podporuje Firefox 3.0 - 3.6.*, SeaMonkey 2.0 - 2.0.*

  • Plugin updates

  • New Plugins

  • Translation updates

  • Minor bugfixes